.pct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #A4D1FF;
}

.pctp {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}
.textd {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
.textlink {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2F7DB3;
}
.inputf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
	padding: 4px;
}
.text_hl {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #0C7CC7;
}
.text {

	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #555555;
}
.rmm {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.rmb {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.textbig {


	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
}.textlg {


	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #999999;
}
.inputfr {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-color: #FFF7F4;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF3333;
	border-right-color: #FFD5CA;
	border-bottom-color: #FFD5CA;
	border-left-color: #FFD5CA;
	padding: 4px;
}
